C
Reaction score
12

Profile posts Latest activity Postings About

  • Hi: You posted on Oct. 21, 2020 : " I manage to run PHP 4.4 , 5.2 , 5.3 , 5.4 , 5.5 , 5.6 , 7.x inside CentOS 8,
    whereas PHP 4 and PHP 5.x are using MariaDB 10.1 client library (installed in separate folder) ....."
    I am looking to have PHP 4.4 and 5.3 on CentOS 8. Not sure if your method would work with MySQL? Please let me know.
    My email is: [email protected]
    Moris
    C
    ccto
    Not tested. I believe probably OK.

    You may install (i.e. manual compile) a MySQL 5.7 client library

    # ### the configure command -
    cmake ../server/ -DCMAKE_INSTALL_PREFIX=/usr/local/somewhere/mariadb-10.1 -DMYSQL_UNIX_ADDR=/var/lib/mysql/mysql.sock -DWITHOUT_SERVER=ON
  • Loading…
  • Loading…
  • Loading…
Top